*** ###################   Main Buffer Pattern   ###########################
*** ############   Postive Pattern   ##################
*** PRBS7, 256 bits
*** bit time=2e-010 sec, rise/fall=4e-011 sec
*** Bit Pattern : 0 0 1 0 0   0 1 0 1 1   0 0 1 1 1   0 1 0 1 0   0 1 1 1 1 
***               1 0 1 0 0   0 0 1 1 1   0 0 0 1 0   0 1 0 0 1   1 0 1 1 0
***               1 0 1 1 0   1 1 1 1 0   1 1 0 0 0   1 1 0 1 0   0 1 0 1 1
***               1 0 1 1 1   0 0 1 1 0   0 1 0 1 0   1 0 1 1 1   1 1 1 1 0
***               0 0 0 0 0   1 0 0 0 0   0 1 1 0 0   0 0 1 0 1   0 0 0 1 1 
***               1 1 
***               1 1 0 1 1   1 0 1 0 0   1 1 0 0 0   1 0 1 0 1   1 0 0 0 0 
***               0 1 0 1 1   1 1 0 0 0   1 1 1 0 1   1 0 1 1 0   0 1 0 0 1
***               0 1 0 0 1   0 0 0 0 1   0 0 1 1 1   0 0 1 0 1   1 0 1 0 0
***               0 1 0 0 0   1 1 0 0 1   1 0 1 0 1   0 1 0 0 0   0 0 0 0 1
***               1 1 1 1 1   0 1 1 1 1   1 0 0 1 1   1 1 0 1 0   1 1 1 0 0
***               0 0 

.subckt bitdrive IN+ IN-
.PARAM bit_ui=1.67e-010 tr_tf=4e-011 tr2=2e-011 
.PARAM VOL=2.0 VOH=2.5 VCM=2.25
Vp IN+ 0 PWL (
+ '0*bit_ui'  VCM
+ '0*bit_ui+tr2'  VOL
+ '1*bit_ui'  VOL
+ '1*bit_ui+tr_tf'  VOL
+ '2*bit_ui'  VOL
+ '2*bit_ui+tr_tf'  VOH
+ '3*bit_ui'  VOH
+ '3*bit_ui+tr_tf'  VOL
+ '4*bit_ui'  VOL
+ '4*bit_ui+tr_tf'  VOL
+ '5*bit_ui'  VOL
+ '5*bit_ui+tr_tf'  VOL
+ '6*bit_ui'  VOL
+ '6*bit_ui+tr_tf'  VOH
+ '7*bit_ui'  VOH
+ '7*bit_ui+tr_tf'  VOL
+ '8*bit_ui'  VOL
+ '8*bit_ui+tr_tf'  VOH
+ '9*bit_ui'  VOH
+ '9*bit_ui+tr_tf'  VOH
+ '10*bit_ui'  VOH
+ '10*bit_ui+tr_tf'  VOL
+ '11*bit_ui'  VOL
+ '11*bit_ui+tr_tf'  VOL
+ '12*bit_ui'  VOL
+ '12*bit_ui+tr_tf'  VOH
+ '13*bit_ui'  VOH
+ '13*bit_ui+tr_tf'  VOH
+ '14*bit_ui'  VOH
+ '14*bit_ui+tr_tf'  VOH
+ '15*bit_ui'  VOH
+ '15*bit_ui+tr_tf'  VOL
+ '16*bit_ui'  VOL
+ '16*bit_ui+tr_tf'  VOH
+ '17*bit_ui'  VOH
+ '17*bit_ui+tr_tf'  VOL
+ '18*bit_ui'  VOL
+ '18*bit_ui+tr_tf'  VOH
+ '19*bit_ui'  VOH
+ '19*bit_ui+tr_tf'  VOL
+ '20*bit_ui'  VOL
+ '20*bit_ui+tr_tf'  VOH
+ '21*bit_ui'  VOH
+ '21*bit_ui+tr_tf'  VOH
+ '22*bit_ui'  VOH
+ '22*bit_ui+tr_tf'  VOH
+ '23*bit_ui'  VOH
+ '23*bit_ui+tr_tf'  VOH
+ '24*bit_ui'  VOH
+ '24*bit_ui+tr_tf'  VOH
+ '25*bit_ui'  VOH
+ '25*bit_ui+tr_tf'  VOH
+ '26*bit_ui'  VOH
+ '26*bit_ui+tr_tf'  VOL
+ '27*bit_ui'  VOL
+ '27*bit_ui+tr_tf'  VOH
+ '28*bit_ui'  VOH
+ '28*bit_ui+tr_tf'  VOL
+ '29*bit_ui'  VOL
+ '29*bit_ui+tr_tf'  VOL
+ '30*bit_ui'  VOL
+ '30*bit_ui+tr_tf'  VOL
+ '31*bit_ui'  VOL
+ '31*bit_ui+tr_tf'  VOL
+ '32*bit_ui'  VOL
+ '32*bit_ui+tr_tf'  VOH
+ '33*bit_ui'  VOH
+ '33*bit_ui+tr_tf'  VOH
+ '34*bit_ui'  VOH
+ '34*bit_ui+tr_tf'  VOH
+ '35*bit_ui'  VOH
+ '35*bit_ui+tr_tf'  VOL
+ '36*bit_ui'  VOL
+ '36*bit_ui+tr_tf'  VOL
+ '37*bit_ui'  VOL
+ '37*bit_ui+tr_tf'  VOL
+ '38*bit_ui'  VOL
+ '38*bit_ui+tr_tf'  VOH
+ '39*bit_ui'  VOH
+ '39*bit_ui+tr_tf'  VOL
+ '40*bit_ui'  VOL
+ '40*bit_ui+tr_tf'  VOL
+ '41*bit_ui'  VOL
+ '41*bit_ui+tr_tf'  VOH
+ '42*bit_ui'  VOH
+ '42*bit_ui+tr_tf'  VOL
+ '43*bit_ui'  VOL
+ '43*bit_ui+tr_tf'  VOL
+ '44*bit_ui'  VOL
+ '44*bit_ui+tr_tf'  VOH
+ '45*bit_ui'  VOH
+ '45*bit_ui+tr_tf'  VOH
+ '46*bit_ui'  VOH
+ '46*bit_ui+tr_tf'  VOL
+ '47*bit_ui'  VOL
+ '47*bit_ui+tr_tf'  VOH
+ '48*bit_ui'  VOH
+ '48*bit_ui+tr_tf'  VOH
+ '49*bit_ui'  VOH
+ '49*bit_ui+tr_tf'  VOL
+ '50*bit_ui'  VOL
+ '50*bit_ui+tr_tf'  VOH
+ '51*bit_ui'  VOH
+ '51*bit_ui+tr_tf'  VOL
+ '52*bit_ui'  VOL
+ '52*bit_ui+tr_tf'  VOH
+ '53*bit_ui'  VOH
+ '53*bit_ui+tr_tf'  VOH
+ '54*bit_ui'  VOH
+ '54*bit_ui+tr_tf'  VOL
+ '55*bit_ui'  VOL
+ '55*bit_ui+tr_tf'  VOH
+ '56*bit_ui'  VOH
+ '56*bit_ui+tr_tf'  VOH
+ '57*bit_ui'  VOH
+ '57*bit_ui+tr_tf'  VOH
+ '58*bit_ui'  VOH
+ '58*bit_ui+tr_tf'  VOH
+ '59*bit_ui'  VOH
+ '59*bit_ui+tr_tf'  VOL
+ '60*bit_ui'  VOL
+ '60*bit_ui+tr_tf'  VOH
+ '61*bit_ui'  VOH
+ '61*bit_ui+tr_tf'  VOH
+ '62*bit_ui'  VOH
+ '62*bit_ui+tr_tf'  VOL
+ '63*bit_ui'  VOL
+ '63*bit_ui+tr_tf'  VOL
+ '64*bit_ui'  VOL
+ '64*bit_ui+tr_tf'  VOL
+ '65*bit_ui'  VOL
+ '65*bit_ui+tr_tf'  VOH
+ '66*bit_ui'  VOH
+ '66*bit_ui+tr_tf'  VOH
+ '67*bit_ui'  VOH
+ '67*bit_ui+tr_tf'  VOL
+ '68*bit_ui'  VOL
+ '68*bit_ui+tr_tf'  VOH
+ '69*bit_ui'  VOH
+ '69*bit_ui+tr_tf'  VOL
+ '70*bit_ui'  VOL
+ '70*bit_ui+tr_tf'  VOL
+ '71*bit_ui'  VOL
+ '71*bit_ui+tr_tf'  VOH
+ '72*bit_ui'  VOH
+ '72*bit_ui+tr_tf'  VOL
+ '73*bit_ui'  VOL
+ '73*bit_ui+tr_tf'  VOH
+ '74*bit_ui'  VOH
+ '74*bit_ui+tr_tf'  VOH
+ '75*bit_ui'  VOH
+ '75*bit_ui+tr_tf'  VOH
+ '76*bit_ui'  VOH
+ '76*bit_ui+tr_tf'  VOL
+ '77*bit_ui'  VOL
+ '77*bit_ui+tr_tf'  VOH
+ '78*bit_ui'  VOH
+ '78*bit_ui+tr_tf'  VOH
+ '79*bit_ui'  VOH
+ '79*bit_ui+tr_tf'  VOH
+ '80*bit_ui'  VOH
+ '80*bit_ui+tr_tf'  VOL
+ '81*bit_ui'  VOL
+ '81*bit_ui+tr_tf'  VOL
+ '82*bit_ui'  VOL
+ '82*bit_ui+tr_tf'  VOH
+ '83*bit_ui'  VOH
+ '83*bit_ui+tr_tf'  VOH
+ '84*bit_ui'  VOH
+ '84*bit_ui+tr_tf'  VOL
+ '85*bit_ui'  VOL
+ '85*bit_ui+tr_tf'  VOL
+ '86*bit_ui'  VOL
+ '86*bit_ui+tr_tf'  VOH
+ '87*bit_ui'  VOH
+ '87*bit_ui+tr_tf'  VOL
+ '88*bit_ui'  VOL
+ '88*bit_ui+tr_tf'  VOH
+ '89*bit_ui'  VOH
+ '89*bit_ui+tr_tf'  VOL
+ '90*bit_ui'  VOL
+ '90*bit_ui+tr_tf'  VOH
+ '91*bit_ui'  VOH
+ '91*bit_ui+tr_tf'  VOL
+ '92*bit_ui'  VOL
+ '92*bit_ui+tr_tf'  VOH
+ '93*bit_ui'  VOH
+ '93*bit_ui+tr_tf'  VOH
+ '94*bit_ui'  VOH
+ '94*bit_ui+tr_tf'  VOH
+ '95*bit_ui'  VOH
+ '95*bit_ui+tr_tf'  VOH
+ '96*bit_ui'  VOH
+ '96*bit_ui+tr_tf'  VOH
+ '97*bit_ui'  VOH
+ '97*bit_ui+tr_tf'  VOH
+ '98*bit_ui'  VOH
+ '98*bit_ui+tr_tf'  VOH
+ '99*bit_ui'  VOH
+ '99*bit_ui+tr_tf'  VOL
+ '100*bit_ui'  VOL
+ '100*bit_ui+tr_tf'  VOL
+ '101*bit_ui'  VOL
+ '101*bit_ui+tr_tf'  VOL
+ '102*bit_ui'  VOL
+ '102*bit_ui+tr_tf'  VOL
+ '103*bit_ui'  VOL
+ '103*bit_ui+tr_tf'  VOL
+ '104*bit_ui'  VOL
+ '104*bit_ui+tr_tf'  VOL
+ '105*bit_ui'  VOL
+ '105*bit_ui+tr_tf'  VOH
+ '106*bit_ui'  VOH
+ '106*bit_ui+tr_tf'  VOL
+ '107*bit_ui'  VOL
+ '107*bit_ui+tr_tf'  VOL
+ '108*bit_ui'  VOL
+ '108*bit_ui+tr_tf'  VOL
+ '109*bit_ui'  VOL
+ '109*bit_ui+tr_tf'  VOL
+ '110*bit_ui'  VOL
+ '110*bit_ui+tr_tf'  VOL
+ '111*bit_ui'  VOL
+ '111*bit_ui+tr_tf'  VOH
+ '112*bit_ui'  VOH
+ '112*bit_ui+tr_tf'  VOH
+ '113*bit_ui'  VOH
+ '113*bit_ui+tr_tf'  VOL
+ '114*bit_ui'  VOL
+ '114*bit_ui+tr_tf'  VOL
+ '115*bit_ui'  VOL
+ '115*bit_ui+tr_tf'  VOL
+ '116*bit_ui'  VOL
+ '116*bit_ui+tr_tf'  VOL
+ '117*bit_ui'  VOL
+ '117*bit_ui+tr_tf'  VOH
+ '118*bit_ui'  VOH
+ '118*bit_ui+tr_tf'  VOL
+ '119*bit_ui'  VOL
+ '119*bit_ui+tr_tf'  VOH
+ '120*bit_ui'  VOH
+ '120*bit_ui+tr_tf'  VOL
+ '121*bit_ui'  VOL
+ '121*bit_ui+tr_tf'  VOL
+ '122*bit_ui'  VOL
+ '122*bit_ui+tr_tf'  VOL
+ '123*bit_ui'  VOL
+ '123*bit_ui+tr_tf'  VOH
+ '124*bit_ui'  VOH
+ '124*bit_ui+tr_tf'  VOH
+ '125*bit_ui'  VOH
+ '125*bit_ui+tr_tf'  VOH
+ '126*bit_ui'  VOH
+ '126*bit_ui+tr_tf'  VOH
+ '127*bit_ui'  VOH
+ '127*bit_ui+tr_tf'  VOH
+ '128*bit_ui'  VOH
+ '128*bit_ui+tr_tf'  VOH
+ '129*bit_ui'  VOH
+ '129*bit_ui+tr_tf'  VOL
+ '130*bit_ui'  VOL
+ '130*bit_ui+tr_tf'  VOH
+ '131*bit_ui'  VOH
+ '131*bit_ui+tr_tf'  VOH
+ '132*bit_ui'  VOH
+ '132*bit_ui+tr_tf'  VOH
+ '133*bit_ui'  VOH
+ '133*bit_ui+tr_tf'  VOL
+ '134*bit_ui'  VOL
+ '134*bit_ui+tr_tf'  VOH
+ '135*bit_ui'  VOH
+ '135*bit_ui+tr_tf'  VOL
+ '136*bit_ui'  VOL
+ '136*bit_ui+tr_tf'  VOL
+ '137*bit_ui'  VOL
+ '137*bit_ui+tr_tf'  VOH
+ '138*bit_ui'  VOH
+ '138*bit_ui+tr_tf'  VOH
+ '139*bit_ui'  VOH
+ '139*bit_ui+tr_tf'  VOL
+ '140*bit_ui'  VOL
+ '140*bit_ui+tr_tf'  VOL
+ '141*bit_ui'  VOL
+ '141*bit_ui+tr_tf'  VOL
+ '142*bit_ui'  VOL
+ '142*bit_ui+tr_tf'  VOH
+ '143*bit_ui'  VOH
+ '143*bit_ui+tr_tf'  VOL
+ '144*bit_ui'  VOL
+ '144*bit_ui+tr_tf'  VOH
+ '145*bit_ui'  VOH
+ '145*bit_ui+tr_tf'  VOL
+ '146*bit_ui'  VOL
+ '146*bit_ui+tr_tf'  VOH
+ '147*bit_ui'  VOH
+ '147*bit_ui+tr_tf'  VOL
+ '148*bit_ui'  VOL
+ '148*bit_ui+tr_tf'  VOL
+ '149*bit_ui'  VOL
+ '149*bit_ui+tr_tf'  VOL
+ '150*bit_ui'  VOL
+ '150*bit_ui+tr_tf'  VOL
+ '151*bit_ui'  VOL
+ '151*bit_ui+tr_tf'  VOL
+ '152*bit_ui'  VOL
+ '152*bit_ui+tr_tf'  VOL
+ '153*bit_ui'  VOL
+ '153*bit_ui+tr_tf'  VOH
+ '154*bit_ui'  VOH
+ '154*bit_ui+tr_tf'  VOL
+ '155*bit_ui'  VOL
+ '155*bit_ui+tr_tf'  VOH
+ '156*bit_ui'  VOH
+ '156*bit_ui+tr_tf'  VOH
+ '157*bit_ui'  VOH
+ '157*bit_ui+tr_tf'  VOH
+ '158*bit_ui'  VOH
+ '158*bit_ui+tr_tf'  VOH
+ '159*bit_ui'  VOH
+ '159*bit_ui+tr_tf'  VOL
+ '160*bit_ui'  VOL
+ '160*bit_ui+tr_tf'  VOL
+ '161*bit_ui'  VOL
+ '161*bit_ui+tr_tf'  VOL
+ '162*bit_ui'  VOL
+ '162*bit_ui+tr_tf'  VOH
+ '163*bit_ui'  VOH
+ '163*bit_ui+tr_tf'  VOH
+ '164*bit_ui'  VOH
+ '164*bit_ui+tr_tf'  VOH
+ '165*bit_ui'  VOH
+ '165*bit_ui+tr_tf'  VOL
+ '166*bit_ui'  VOL
+ '166*bit_ui+tr_tf'  VOH
+ '167*bit_ui'  VOH
+ '167*bit_ui+tr_tf'  VOH
+ '168*bit_ui'  VOH
+ '168*bit_ui+tr_tf'  VOL
+ '169*bit_ui'  VOL
+ '169*bit_ui+tr_tf'  VOH
+ '170*bit_ui'  VOH
+ '170*bit_ui+tr_tf'  VOH
+ '171*bit_ui'  VOH
+ '171*bit_ui+tr_tf'  VOL
+ '172*bit_ui'  VOL
+ '172*bit_ui+tr_tf'  VOL
+ '173*bit_ui'  VOL
+ '173*bit_ui+tr_tf'  VOH
+ '174*bit_ui'  VOH
+ '174*bit_ui+tr_tf'  VOL
+ '175*bit_ui'  VOL
+ '175*bit_ui+tr_tf'  VOL
+ '176*bit_ui'  VOL
+ '176*bit_ui+tr_tf'  VOH
+ '177*bit_ui'  VOH
+ '177*bit_ui+tr_tf'  VOL
+ '178*bit_ui'  VOL
+ '178*bit_ui+tr_tf'  VOH
+ '179*bit_ui'  VOH
+ '179*bit_ui+tr_tf'  VOL
+ '180*bit_ui'  VOL
+ '180*bit_ui+tr_tf'  VOL
+ '181*bit_ui'  VOL
+ '181*bit_ui+tr_tf'  VOH
+ '182*bit_ui'  VOH
+ '182*bit_ui+tr_tf'  VOL
+ '183*bit_ui'  VOL
+ '183*bit_ui+tr_tf'  VOL
+ '184*bit_ui'  VOL
+ '184*bit_ui+tr_tf'  VOL
+ '185*bit_ui'  VOL
+ '185*bit_ui+tr_tf'  VOL
+ '186*bit_ui'  VOL
+ '186*bit_ui+tr_tf'  VOH
+ '187*bit_ui'  VOH
+ '187*bit_ui+tr_tf'  VOL
+ '188*bit_ui'  VOL
+ '188*bit_ui+tr_tf'  VOL
+ '189*bit_ui'  VOL
+ '189*bit_ui+tr_tf'  VOH
+ '190*bit_ui'  VOH
+ '190*bit_ui+tr_tf'  VOH
+ '191*bit_ui'  VOH
+ '191*bit_ui+tr_tf'  VOH
+ '192*bit_ui'  VOH
+ '192*bit_ui+tr_tf'  VOL
+ '193*bit_ui'  VOL
+ '193*bit_ui+tr_tf'  VOL
+ '194*bit_ui'  VOL
+ '194*bit_ui+tr_tf'  VOH
+ '195*bit_ui'  VOH
+ '195*bit_ui+tr_tf'  VOL
+ '196*bit_ui'  VOL
+ '196*bit_ui+tr_tf'  VOH
+ '197*bit_ui'  VOH
+ '197*bit_ui+tr_tf'  VOH
+ '198*bit_ui'  VOH
+ '198*bit_ui+tr_tf'  VOL
+ '199*bit_ui'  VOL
+ '199*bit_ui+tr_tf'  VOH
+ '200*bit_ui'  VOH
+ '200*bit_ui+tr_tf'  VOL
+ '201*bit_ui'  VOL
+ '201*bit_ui+tr_tf'  VOL
+ '202*bit_ui'  VOL
+ '202*bit_ui+tr_tf'  VOL
+ '203*bit_ui'  VOL
+ '203*bit_ui+tr_tf'  VOH
+ '204*bit_ui'  VOH
+ '204*bit_ui+tr_tf'  VOL
+ '205*bit_ui'  VOL
+ '205*bit_ui+tr_tf'  VOL
+ '206*bit_ui'  VOL
+ '206*bit_ui+tr_tf'  VOL
+ '207*bit_ui'  VOL
+ '207*bit_ui+tr_tf'  VOH
+ '208*bit_ui'  VOH
+ '208*bit_ui+tr_tf'  VOH
+ '209*bit_ui'  VOH
+ '209*bit_ui+tr_tf'  VOL
+ '210*bit_ui'  VOL
+ '210*bit_ui+tr_tf'  VOL
+ '211*bit_ui'  VOL
+ '211*bit_ui+tr_tf'  VOH
+ '212*bit_ui'  VOH
+ '212*bit_ui+tr_tf'  VOH
+ '213*bit_ui'  VOH
+ '213*bit_ui+tr_tf'  VOL
+ '214*bit_ui'  VOL
+ '214*bit_ui+tr_tf'  VOH
+ '215*bit_ui'  VOH
+ '215*bit_ui+tr_tf'  VOL
+ '216*bit_ui'  VOL
+ '216*bit_ui+tr_tf'  VOH
+ '217*bit_ui'  VOH
+ '217*bit_ui+tr_tf'  VOL
+ '218*bit_ui'  VOL
+ '218*bit_ui+tr_tf'  VOH
+ '219*bit_ui'  VOH
+ '219*bit_ui+tr_tf'  VOL
+ '220*bit_ui'  VOL
+ '220*bit_ui+tr_tf'  VOL
+ '221*bit_ui'  VOL
+ '221*bit_ui+tr_tf'  VOL
+ '222*bit_ui'  VOL
+ '222*bit_ui+tr_tf'  VOL
+ '223*bit_ui'  VOL
+ '223*bit_ui+tr_tf'  VOL
+ '224*bit_ui'  VOL
+ '224*bit_ui+tr_tf'  VOL
+ '225*bit_ui'  VOL
+ '225*bit_ui+tr_tf'  VOL
+ '226*bit_ui'  VOL
+ '226*bit_ui+tr_tf'  VOH
+ '227*bit_ui'  VOH
+ '227*bit_ui+tr_tf'  VOH
+ '228*bit_ui'  VOH
+ '228*bit_ui+tr_tf'  VOH
+ '229*bit_ui'  VOH
+ '229*bit_ui+tr_tf'  VOH
+ '230*bit_ui'  VOH
+ '230*bit_ui+tr_tf'  VOH
+ '231*bit_ui'  VOH
+ '231*bit_ui+tr_tf'  VOH
+ '232*bit_ui'  VOH
+ '232*bit_ui+tr_tf'  VOL
+ '233*bit_ui'  VOL
+ '233*bit_ui+tr_tf'  VOH
+ '234*bit_ui'  VOH
+ '234*bit_ui+tr_tf'  VOH
+ '235*bit_ui'  VOH
+ '235*bit_ui+tr_tf'  VOH
+ '236*bit_ui'  VOH
+ '236*bit_ui+tr_tf'  VOH
+ '237*bit_ui'  VOH
+ '237*bit_ui+tr_tf'  VOH
+ '238*bit_ui'  VOH
+ '238*bit_ui+tr_tf'  VOL
+ '239*bit_ui'  VOL
+ '239*bit_ui+tr_tf'  VOL
+ '240*bit_ui'  VOL
+ '240*bit_ui+tr_tf'  VOH
+ '241*bit_ui'  VOH
+ '241*bit_ui+tr_tf'  VOH
+ '242*bit_ui'  VOH
+ '242*bit_ui+tr_tf'  VOH
+ '243*bit_ui'  VOH
+ '243*bit_ui+tr_tf'  VOH
+ '244*bit_ui'  VOH
+ '244*bit_ui+tr_tf'  VOL
+ '245*bit_ui'  VOL
+ '245*bit_ui+tr_tf'  VOH
+ '246*bit_ui'  VOH
+ '246*bit_ui+tr_tf'  VOL
+ '247*bit_ui'  VOL
+ '247*bit_ui+tr_tf'  VOH
+ '248*bit_ui'  VOH
+ '248*bit_ui+tr_tf'  VOH
+ '249*bit_ui'  VOH
+ '249*bit_ui+tr_tf'  VOH
+ '250*bit_ui'  VOH
+ '250*bit_ui+tr_tf'  VOL
+ '251*bit_ui'  VOL
+ '251*bit_ui+tr_tf'  VOL
+ '252*bit_ui'  VOL
+ '252*bit_ui+tr_tf'  VOL
+ '253*bit_ui'  VOL
+ '253*bit_ui+tr_tf'  VOL
+ '254*bit_ui'  VOL
+ R='bit_ui' TD=1E-09 )

Vn IN- 0 PWL (
+ '0*bit_ui'  VCM
+ '0*bit_ui+tr2'  VOH
+ '1*bit_ui'  VOH
+ '1*bit_ui+tr_tf'  VOH
+ '2*bit_ui'  VOH
+ '2*bit_ui+tr_tf'  VOL
+ '3*bit_ui'  VOL
+ '3*bit_ui+tr_tf'  VOH
+ '4*bit_ui'  VOH
+ '4*bit_ui+tr_tf'  VOH
+ '5*bit_ui'  VOH
+ '5*bit_ui+tr_tf'  VOH
+ '6*bit_ui'  VOH
+ '6*bit_ui+tr_tf'  VOL
+ '7*bit_ui'  VOL
+ '7*bit_ui+tr_tf'  VOH
+ '8*bit_ui'  VOH
+ '8*bit_ui+tr_tf'  VOL
+ '9*bit_ui'  VOL
+ '9*bit_ui+tr_tf'  VOL
+ '10*bit_ui'  VOL
+ '10*bit_ui+tr_tf'  VOH
+ '11*bit_ui'  VOH
+ '11*bit_ui+tr_tf'  VOH
+ '12*bit_ui'  VOH
+ '12*bit_ui+tr_tf'  VOL
+ '13*bit_ui'  VOL
+ '13*bit_ui+tr_tf'  VOL
+ '14*bit_ui'  VOL
+ '14*bit_ui+tr_tf'  VOL
+ '15*bit_ui'  VOL
+ '15*bit_ui+tr_tf'  VOH
+ '16*bit_ui'  VOH
+ '16*bit_ui+tr_tf'  VOL
+ '17*bit_ui'  VOL
+ '17*bit_ui+tr_tf'  VOH
+ '18*bit_ui'  VOH
+ '18*bit_ui+tr_tf'  VOL
+ '19*bit_ui'  VOL
+ '19*bit_ui+tr_tf'  VOH
+ '20*bit_ui'  VOH
+ '20*bit_ui+tr_tf'  VOL
+ '21*bit_ui'  VOL
+ '21*bit_ui+tr_tf'  VOL
+ '22*bit_ui'  VOL
+ '22*bit_ui+tr_tf'  VOL
+ '23*bit_ui'  VOL
+ '23*bit_ui+tr_tf'  VOL
+ '24*bit_ui'  VOL
+ '24*bit_ui+tr_tf'  VOL
+ '25*bit_ui'  VOL
+ '25*bit_ui+tr_tf'  VOL
+ '26*bit_ui'  VOL
+ '26*bit_ui+tr_tf'  VOH
+ '27*bit_ui'  VOH
+ '27*bit_ui+tr_tf'  VOL
+ '28*bit_ui'  VOL
+ '28*bit_ui+tr_tf'  VOH
+ '29*bit_ui'  VOH
+ '29*bit_ui+tr_tf'  VOH
+ '30*bit_ui'  VOH
+ '30*bit_ui+tr_tf'  VOH
+ '31*bit_ui'  VOH
+ '31*bit_ui+tr_tf'  VOH
+ '32*bit_ui'  VOH
+ '32*bit_ui+tr_tf'  VOL
+ '33*bit_ui'  VOL
+ '33*bit_ui+tr_tf'  VOL
+ '34*bit_ui'  VOL
+ '34*bit_ui+tr_tf'  VOL
+ '35*bit_ui'  VOL
+ '35*bit_ui+tr_tf'  VOH
+ '36*bit_ui'  VOH
+ '36*bit_ui+tr_tf'  VOH
+ '37*bit_ui'  VOH
+ '37*bit_ui+tr_tf'  VOH
+ '38*bit_ui'  VOH
+ '38*bit_ui+tr_tf'  VOL
+ '39*bit_ui'  VOL
+ '39*bit_ui+tr_tf'  VOH
+ '40*bit_ui'  VOH
+ '40*bit_ui+tr_tf'  VOH
+ '41*bit_ui'  VOH
+ '41*bit_ui+tr_tf'  VOL
+ '42*bit_ui'  VOL
+ '42*bit_ui+tr_tf'  VOH
+ '43*bit_ui'  VOH
+ '43*bit_ui+tr_tf'  VOH
+ '44*bit_ui'  VOH
+ '44*bit_ui+tr_tf'  VOL
+ '45*bit_ui'  VOL
+ '45*bit_ui+tr_tf'  VOL
+ '46*bit_ui'  VOL
+ '46*bit_ui+tr_tf'  VOH
+ '47*bit_ui'  VOH
+ '47*bit_ui+tr_tf'  VOL
+ '48*bit_ui'  VOL
+ '48*bit_ui+tr_tf'  VOL
+ '49*bit_ui'  VOL
+ '49*bit_ui+tr_tf'  VOH
+ '50*bit_ui'  VOH
+ '50*bit_ui+tr_tf'  VOL
+ '51*bit_ui'  VOL
+ '51*bit_ui+tr_tf'  VOH
+ '52*bit_ui'  VOH
+ '52*bit_ui+tr_tf'  VOL
+ '53*bit_ui'  VOL
+ '53*bit_ui+tr_tf'  VOL
+ '54*bit_ui'  VOL
+ '54*bit_ui+tr_tf'  VOH
+ '55*bit_ui'  VOH
+ '55*bit_ui+tr_tf'  VOL
+ '56*bit_ui'  VOL
+ '56*bit_ui+tr_tf'  VOL
+ '57*bit_ui'  VOL
+ '57*bit_ui+tr_tf'  VOL
+ '58*bit_ui'  VOL
+ '58*bit_ui+tr_tf'  VOL
+ '59*bit_ui'  VOL
+ '59*bit_ui+tr_tf'  VOH
+ '60*bit_ui'  VOH
+ '60*bit_ui+tr_tf'  VOL
+ '61*bit_ui'  VOL
+ '61*bit_ui+tr_tf'  VOL
+ '62*bit_ui'  VOL
+ '62*bit_ui+tr_tf'  VOH
+ '63*bit_ui'  VOH
+ '63*bit_ui+tr_tf'  VOH
+ '64*bit_ui'  VOH
+ '64*bit_ui+tr_tf'  VOH
+ '65*bit_ui'  VOH
+ '65*bit_ui+tr_tf'  VOL
+ '66*bit_ui'  VOL
+ '66*bit_ui+tr_tf'  VOL
+ '67*bit_ui'  VOL
+ '67*bit_ui+tr_tf'  VOH
+ '68*bit_ui'  VOH
+ '68*bit_ui+tr_tf'  VOL
+ '69*bit_ui'  VOL
+ '69*bit_ui+tr_tf'  VOH
+ '70*bit_ui'  VOH
+ '70*bit_ui+tr_tf'  VOH
+ '71*bit_ui'  VOH
+ '71*bit_ui+tr_tf'  VOL
+ '72*bit_ui'  VOL
+ '72*bit_ui+tr_tf'  VOH
+ '73*bit_ui'  VOH
+ '73*bit_ui+tr_tf'  VOL
+ '74*bit_ui'  VOL
+ '74*bit_ui+tr_tf'  VOL
+ '75*bit_ui'  VOL
+ '75*bit_ui+tr_tf'  VOL
+ '76*bit_ui'  VOL
+ '76*bit_ui+tr_tf'  VOH
+ '77*bit_ui'  VOH
+ '77*bit_ui+tr_tf'  VOL
+ '78*bit_ui'  VOL
+ '78*bit_ui+tr_tf'  VOL
+ '79*bit_ui'  VOL
+ '79*bit_ui+tr_tf'  VOL
+ '80*bit_ui'  VOL
+ '80*bit_ui+tr_tf'  VOH
+ '81*bit_ui'  VOH
+ '81*bit_ui+tr_tf'  VOH
+ '82*bit_ui'  VOH
+ '82*bit_ui+tr_tf'  VOL
+ '83*bit_ui'  VOL
+ '83*bit_ui+tr_tf'  VOL
+ '84*bit_ui'  VOL
+ '84*bit_ui+tr_tf'  VOH
+ '85*bit_ui'  VOH
+ '85*bit_ui+tr_tf'  VOH
+ '86*bit_ui'  VOH
+ '86*bit_ui+tr_tf'  VOL
+ '87*bit_ui'  VOL
+ '87*bit_ui+tr_tf'  VOH
+ '88*bit_ui'  VOH
+ '88*bit_ui+tr_tf'  VOL
+ '89*bit_ui'  VOL
+ '89*bit_ui+tr_tf'  VOH
+ '90*bit_ui'  VOH
+ '90*bit_ui+tr_tf'  VOL
+ '91*bit_ui'  VOL
+ '91*bit_ui+tr_tf'  VOH
+ '92*bit_ui'  VOH
+ '92*bit_ui+tr_tf'  VOL
+ '93*bit_ui'  VOL
+ '93*bit_ui+tr_tf'  VOL
+ '94*bit_ui'  VOL
+ '94*bit_ui+tr_tf'  VOL
+ '95*bit_ui'  VOL
+ '95*bit_ui+tr_tf'  VOL
+ '96*bit_ui'  VOL
+ '96*bit_ui+tr_tf'  VOL
+ '97*bit_ui'  VOL
+ '97*bit_ui+tr_tf'  VOL
+ '98*bit_ui'  VOL
+ '98*bit_ui+tr_tf'  VOL
+ '99*bit_ui'  VOL
+ '99*bit_ui+tr_tf'  VOH
+ '100*bit_ui'  VOH
+ '100*bit_ui+tr_tf'  VOH
+ '101*bit_ui'  VOH
+ '101*bit_ui+tr_tf'  VOH
+ '102*bit_ui'  VOH
+ '102*bit_ui+tr_tf'  VOH
+ '103*bit_ui'  VOH
+ '103*bit_ui+tr_tf'  VOH
+ '104*bit_ui'  VOH
+ '104*bit_ui+tr_tf'  VOH
+ '105*bit_ui'  VOH
+ '105*bit_ui+tr_tf'  VOL
+ '106*bit_ui'  VOL
+ '106*bit_ui+tr_tf'  VOH
+ '107*bit_ui'  VOH
+ '107*bit_ui+tr_tf'  VOH
+ '108*bit_ui'  VOH
+ '108*bit_ui+tr_tf'  VOH
+ '109*bit_ui'  VOH
+ '109*bit_ui+tr_tf'  VOH
+ '110*bit_ui'  VOH
+ '110*bit_ui+tr_tf'  VOH
+ '111*bit_ui'  VOH
+ '111*bit_ui+tr_tf'  VOL
+ '112*bit_ui'  VOL
+ '112*bit_ui+tr_tf'  VOL
+ '113*bit_ui'  VOL
+ '113*bit_ui+tr_tf'  VOH
+ '114*bit_ui'  VOH
+ '114*bit_ui+tr_tf'  VOH
+ '115*bit_ui'  VOH
+ '115*bit_ui+tr_tf'  VOH
+ '116*bit_ui'  VOH
+ '116*bit_ui+tr_tf'  VOH
+ '117*bit_ui'  VOH
+ '117*bit_ui+tr_tf'  VOL
+ '118*bit_ui'  VOL
+ '118*bit_ui+tr_tf'  VOH
+ '119*bit_ui'  VOH
+ '119*bit_ui+tr_tf'  VOL
+ '120*bit_ui'  VOL
+ '120*bit_ui+tr_tf'  VOH
+ '121*bit_ui'  VOH
+ '121*bit_ui+tr_tf'  VOH
+ '122*bit_ui'  VOH
+ '122*bit_ui+tr_tf'  VOH
+ '123*bit_ui'  VOH
+ '123*bit_ui+tr_tf'  VOL
+ '124*bit_ui'  VOL
+ '124*bit_ui+tr_tf'  VOL
+ '125*bit_ui'  VOL
+ '125*bit_ui+tr_tf'  VOL
+ '126*bit_ui'  VOL
+ '126*bit_ui+tr_tf'  VOL
+ '127*bit_ui'  VOL
+ '127*bit_ui+tr_tf'  VOL
+ '128*bit_ui'  VOL
+ '128*bit_ui+tr_tf'  VOL
+ '129*bit_ui'  VOL
+ '129*bit_ui+tr_tf'  VOH
+ '130*bit_ui'  VOH
+ '130*bit_ui+tr_tf'  VOL
+ '131*bit_ui'  VOL
+ '131*bit_ui+tr_tf'  VOL
+ '132*bit_ui'  VOL
+ '132*bit_ui+tr_tf'  VOL
+ '133*bit_ui'  VOL
+ '133*bit_ui+tr_tf'  VOH
+ '134*bit_ui'  VOH
+ '134*bit_ui+tr_tf'  VOL
+ '135*bit_ui'  VOL
+ '135*bit_ui+tr_tf'  VOH
+ '136*bit_ui'  VOH
+ '136*bit_ui+tr_tf'  VOH
+ '137*bit_ui'  VOH
+ '137*bit_ui+tr_tf'  VOL
+ '138*bit_ui'  VOL
+ '138*bit_ui+tr_tf'  VOL
+ '139*bit_ui'  VOL
+ '139*bit_ui+tr_tf'  VOH
+ '140*bit_ui'  VOH
+ '140*bit_ui+tr_tf'  VOH
+ '141*bit_ui'  VOH
+ '141*bit_ui+tr_tf'  VOH
+ '142*bit_ui'  VOH
+ '142*bit_ui+tr_tf'  VOL
+ '143*bit_ui'  VOL
+ '143*bit_ui+tr_tf'  VOH
+ '144*bit_ui'  VOH
+ '144*bit_ui+tr_tf'  VOL
+ '145*bit_ui'  VOL
+ '145*bit_ui+tr_tf'  VOH
+ '146*bit_ui'  VOH
+ '146*bit_ui+tr_tf'  VOL
+ '147*bit_ui'  VOL
+ '147*bit_ui+tr_tf'  VOH
+ '148*bit_ui'  VOH
+ '148*bit_ui+tr_tf'  VOH
+ '149*bit_ui'  VOH
+ '149*bit_ui+tr_tf'  VOH
+ '150*bit_ui'  VOH
+ '150*bit_ui+tr_tf'  VOH
+ '151*bit_ui'  VOH
+ '151*bit_ui+tr_tf'  VOH
+ '152*bit_ui'  VOH
+ '152*bit_ui+tr_tf'  VOH
+ '153*bit_ui'  VOH
+ '153*bit_ui+tr_tf'  VOL
+ '154*bit_ui'  VOL
+ '154*bit_ui+tr_tf'  VOH
+ '155*bit_ui'  VOH
+ '155*bit_ui+tr_tf'  VOL
+ '156*bit_ui'  VOL
+ '156*bit_ui+tr_tf'  VOL
+ '157*bit_ui'  VOL
+ '157*bit_ui+tr_tf'  VOL
+ '158*bit_ui'  VOL
+ '158*bit_ui+tr_tf'  VOL
+ '159*bit_ui'  VOL
+ '159*bit_ui+tr_tf'  VOH
+ '160*bit_ui'  VOH
+ '160*bit_ui+tr_tf'  VOH
+ '161*bit_ui'  VOH
+ '161*bit_ui+tr_tf'  VOH
+ '162*bit_ui'  VOH
+ '162*bit_ui+tr_tf'  VOL
+ '163*bit_ui'  VOL
+ '163*bit_ui+tr_tf'  VOL
+ '164*bit_ui'  VOL
+ '164*bit_ui+tr_tf'  VOL
+ '165*bit_ui'  VOL
+ '165*bit_ui+tr_tf'  VOH
+ '166*bit_ui'  VOH
+ '166*bit_ui+tr_tf'  VOL
+ '167*bit_ui'  VOL
+ '167*bit_ui+tr_tf'  VOL
+ '168*bit_ui'  VOL
+ '168*bit_ui+tr_tf'  VOH
+ '169*bit_ui'  VOH
+ '169*bit_ui+tr_tf'  VOL
+ '170*bit_ui'  VOL
+ '170*bit_ui+tr_tf'  VOL
+ '171*bit_ui'  VOL
+ '171*bit_ui+tr_tf'  VOH
+ '172*bit_ui'  VOH
+ '172*bit_ui+tr_tf'  VOH
+ '173*bit_ui'  VOH
+ '173*bit_ui+tr_tf'  VOL
+ '174*bit_ui'  VOL
+ '174*bit_ui+tr_tf'  VOH
+ '175*bit_ui'  VOH
+ '175*bit_ui+tr_tf'  VOH
+ '176*bit_ui'  VOH
+ '176*bit_ui+tr_tf'  VOL
+ '177*bit_ui'  VOL
+ '177*bit_ui+tr_tf'  VOH
+ '178*bit_ui'  VOH
+ '178*bit_ui+tr_tf'  VOL
+ '179*bit_ui'  VOL
+ '179*bit_ui+tr_tf'  VOH
+ '180*bit_ui'  VOH
+ '180*bit_ui+tr_tf'  VOH
+ '181*bit_ui'  VOH
+ '181*bit_ui+tr_tf'  VOL
+ '182*bit_ui'  VOL
+ '182*bit_ui+tr_tf'  VOH
+ '183*bit_ui'  VOH
+ '183*bit_ui+tr_tf'  VOH
+ '184*bit_ui'  VOH
+ '184*bit_ui+tr_tf'  VOH
+ '185*bit_ui'  VOH
+ '185*bit_ui+tr_tf'  VOH
+ '186*bit_ui'  VOH
+ '186*bit_ui+tr_tf'  VOL
+ '187*bit_ui'  VOL
+ '187*bit_ui+tr_tf'  VOH
+ '188*bit_ui'  VOH
+ '188*bit_ui+tr_tf'  VOH
+ '189*bit_ui'  VOH
+ '189*bit_ui+tr_tf'  VOL
+ '190*bit_ui'  VOL
+ '190*bit_ui+tr_tf'  VOL
+ '191*bit_ui'  VOL
+ '191*bit_ui+tr_tf'  VOL
+ '192*bit_ui'  VOL
+ '192*bit_ui+tr_tf'  VOH
+ '193*bit_ui'  VOH
+ '193*bit_ui+tr_tf'  VOH
+ '194*bit_ui'  VOH
+ '194*bit_ui+tr_tf'  VOL
+ '195*bit_ui'  VOL
+ '195*bit_ui+tr_tf'  VOH
+ '196*bit_ui'  VOH
+ '196*bit_ui+tr_tf'  VOL
+ '197*bit_ui'  VOL
+ '197*bit_ui+tr_tf'  VOL
+ '198*bit_ui'  VOL
+ '198*bit_ui+tr_tf'  VOH
+ '199*bit_ui'  VOH
+ '199*bit_ui+tr_tf'  VOL
+ '200*bit_ui'  VOL
+ '200*bit_ui+tr_tf'  VOH
+ '201*bit_ui'  VOH
+ '201*bit_ui+tr_tf'  VOH
+ '202*bit_ui'  VOH
+ '202*bit_ui+tr_tf'  VOH
+ '203*bit_ui'  VOH
+ '203*bit_ui+tr_tf'  VOL
+ '204*bit_ui'  VOL
+ '204*bit_ui+tr_tf'  VOH
+ '205*bit_ui'  VOH
+ '205*bit_ui+tr_tf'  VOH
+ '206*bit_ui'  VOH
+ '206*bit_ui+tr_tf'  VOH
+ '207*bit_ui'  VOH
+ '207*bit_ui+tr_tf'  VOL
+ '208*bit_ui'  VOL
+ '208*bit_ui+tr_tf'  VOL
+ '209*bit_ui'  VOL
+ '209*bit_ui+tr_tf'  VOH
+ '210*bit_ui'  VOH
+ '210*bit_ui+tr_tf'  VOH
+ '211*bit_ui'  VOH
+ '211*bit_ui+tr_tf'  VOL
+ '212*bit_ui'  VOL
+ '212*bit_ui+tr_tf'  VOL
+ '213*bit_ui'  VOL
+ '213*bit_ui+tr_tf'  VOH
+ '214*bit_ui'  VOH
+ '214*bit_ui+tr_tf'  VOL
+ '215*bit_ui'  VOL
+ '215*bit_ui+tr_tf'  VOH
+ '216*bit_ui'  VOH
+ '216*bit_ui+tr_tf'  VOL
+ '217*bit_ui'  VOL
+ '217*bit_ui+tr_tf'  VOH
+ '218*bit_ui'  VOH
+ '218*bit_ui+tr_tf'  VOL
+ '219*bit_ui'  VOL
+ '219*bit_ui+tr_tf'  VOH
+ '220*bit_ui'  VOH
+ '220*bit_ui+tr_tf'  VOH
+ '221*bit_ui'  VOH
+ '221*bit_ui+tr_tf'  VOH
+ '222*bit_ui'  VOH
+ '222*bit_ui+tr_tf'  VOH
+ '223*bit_ui'  VOH
+ '223*bit_ui+tr_tf'  VOH
+ '224*bit_ui'  VOH
+ '224*bit_ui+tr_tf'  VOH
+ '225*bit_ui'  VOH
+ '225*bit_ui+tr_tf'  VOH
+ '226*bit_ui'  VOH
+ '226*bit_ui+tr_tf'  VOL
+ '227*bit_ui'  VOL
+ '227*bit_ui+tr_tf'  VOL
+ '228*bit_ui'  VOL
+ '228*bit_ui+tr_tf'  VOL
+ '229*bit_ui'  VOL
+ '229*bit_ui+tr_tf'  VOL
+ '230*bit_ui'  VOL
+ '230*bit_ui+tr_tf'  VOL
+ '231*bit_ui'  VOL
+ '231*bit_ui+tr_tf'  VOL
+ '232*bit_ui'  VOL
+ '232*bit_ui+tr_tf'  VOH
+ '233*bit_ui'  VOH
+ '233*bit_ui+tr_tf'  VOL
+ '234*bit_ui'  VOL
+ '234*bit_ui+tr_tf'  VOL
+ '235*bit_ui'  VOL
+ '235*bit_ui+tr_tf'  VOL
+ '236*bit_ui'  VOL
+ '236*bit_ui+tr_tf'  VOL
+ '237*bit_ui'  VOL
+ '237*bit_ui+tr_tf'  VOL
+ '238*bit_ui'  VOL
+ '238*bit_ui+tr_tf'  VOH
+ '239*bit_ui'  VOH
+ '239*bit_ui+tr_tf'  VOH
+ '240*bit_ui'  VOH
+ '240*bit_ui+tr_tf'  VOL
+ '241*bit_ui'  VOL
+ '241*bit_ui+tr_tf'  VOL
+ '242*bit_ui'  VOL
+ '242*bit_ui+tr_tf'  VOL
+ '243*bit_ui'  VOL
+ '243*bit_ui+tr_tf'  VOL
+ '244*bit_ui'  VOL
+ '244*bit_ui+tr_tf'  VOH
+ '245*bit_ui'  VOH
+ '245*bit_ui+tr_tf'  VOL
+ '246*bit_ui'  VOL
+ '246*bit_ui+tr_tf'  VOH
+ '247*bit_ui'  VOH
+ '247*bit_ui+tr_tf'  VOL
+ '248*bit_ui'  VOL
+ '248*bit_ui+tr_tf'  VOL
+ '249*bit_ui'  VOL
+ '249*bit_ui+tr_tf'  VOL
+ '250*bit_ui'  VOL
+ '250*bit_ui+tr_tf'  VOH
+ '251*bit_ui'  VOH
+ '251*bit_ui+tr_tf'  VOH
+ '252*bit_ui'  VOH
+ '252*bit_ui+tr_tf'  VOH
+ '253*bit_ui'  VOH
+ '253*bit_ui+tr_tf'  VOH
+ '254*bit_ui'  VOH
+ R='bit_ui' TD=1E-09 )
.ends
